/* List */

.preview-row { padding: 60px 45px; border-bottom: 2px solid #d5d5d5; }
.pv-top { display: inline-block; vertical-align: top; width: 42%; }
.pv-bottom { display: inline-block; vertical-align: top; width: 58%; }
.pv-media { padding-right: 45px; }
.pv-media a{
    display: block;
    max-width: 375px; width: 100%; height: 290px;
    background-repeat: no-repeat; background-position: center; background-size: cover;
}
.pv-name { margin-top: 34px; }
.pv-name a { font-size: inherit; color: inherit; font-weight: inherit; }
.pv-context ul { margin: 12px 0 35px; height: 88px; }
.pv-context ul li { margin-bottom: 2px; }
.pv-context ul li:last-child { margin-bottom: 0; }

.pv-bottom .button { width: 145px; font-weight: 500; }
.pv-bottom .button:hover { background: #ececec; }

.preview-row:first-child { padding-top: 0; border-bottom-width: 5px; }
.preview-row:first-child .pv-top { width: 63%; }
.preview-row:first-child .pv-bottom { width: 37%; }
.preview-row:first-child .pv-media a { max-width: 640px; height: 440px; }
.preview-row:first-child .pv-name { margin-top: 104px; }

.preview-row:last-child { border-bottom-width: 2px; }


@media (max-width: 1024px){
    .preview-row { padding: 30px 0; }
    .preview-row:first-child,
    .preview-row { border-bottom-width: 1px; }

    .preview-row:first-child .pv-top,
    .pv-top { width: 100%; }
    .pv-media { padding-right: 0; }
    .preview-row:first-child .pv-media a { padding-top: calc(440 / 640 * 100%); max-width: none; width: 100%; height: 0; }
    .preview-row:first-child .pv-bottom,
    .pv-bottom { width: 100%; }
    .preview-row:first-child .pv-name,
    .pv-name { margin-top: 15px; }
    .pv-context ul { height: auto; }
    .pv-bottom .button { width: 100%; }
}
@media (max-width: 768px){
}





/* View */
.pv-view-button-wrap { margin-top: 50px; text-align: center; }
.pv-view-button-wrap a{
    display: inline-block; vertical-align: top;
    margin: 0 15px; width: 110px; height: 35px; line-height: 35px;
    text-align: center; font-size: 17px; color: #333333;
}
.v-list { background: #dbdbdb; }
